{
  "management_wanted:welcome_to_management_wanted": {
    "criteria": {
      "welcome_to_management_wanted_0": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "yuushya:grant_book_on_join": {
    "criteria": {
      "tick": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "lootr:root": {
    "criteria": {
      "always_true": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "alexsmobsinteraction:root": {
    "criteria": {
      "tick": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "yungscavebiomes:root": {
    "criteria": {
      "always": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "yuushya:recipes/pictor": {
    "criteria": {
      "has_iron_ingot": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "parcool:grant_parcool_guide": {
    "criteria": {
      "tick": "2025-08-25 08:53:11 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2025-08-25 08:53:12 -0500"
    },
    "done": false
  },
  "refurbished_furniture:recipes/misc/light_electricity_generator": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/crimson_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/jungle_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/spruce_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_fridge": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/yellow_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_kitchen_counter": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_coffee_table": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/lime_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_chair": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/red_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/dark_electricity_generator": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/orange_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/television_remote": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/dark_oak_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/computer": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_toaster": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/spruce_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/white_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/brown_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_blinds": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/crimson_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/black_picket_fence": {
    "criteria": {
      "has_concrete": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "sp:recipes/redstone/flashlight_module": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_crate": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/rock_path": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_cabinet": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/oak_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/crimson_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_desk": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_microwave": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/oak_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/acacia_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_park_bench": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_stove": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/workbench": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_crate": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/birch_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/slicing/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/spruce_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_blue_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/doorbell": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_lightswitch": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_cabinet": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/cherry_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/slicing/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_upgraded_gate": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_coffee_table": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/warped_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/blue_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/magenta_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/television": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/black_picket_gate": {
    "criteria": {
      "has_concrete": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/gray_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/warped_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_chair": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/dark_oak_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/oak_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_bedside_cabinet": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/stone_stepping_stones": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/acacia_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/slicing/white_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/jungle_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/mangrove_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_desk_cabinet": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/cherry_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/black_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_upgraded_fence": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_kitchen_counter": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_range_hood": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/mangrove_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_desk": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_park_bench": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/pink_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/green_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_kitchen_drawer": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/acacia_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_desk_cabinet": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_kitchen_drawer": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/warped_lattice_fence": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/dark_oak_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/cherry_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/birch_light_ceiling_fan": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/mangrove_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/birch_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/recycle_bin": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/cyan_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "sp:recipes/redstone/redstone_module": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_bedside_cabinet": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_gray_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/stripped_spruce_table": {
    "criteria": {
      "has_planks": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/purple_lamp": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/jungle_lattice_fence_gate": {
    "criteria": {
      "has_stick": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/misc/constructing/light_ceiling_light": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "cfm:recipes/decorations/spruce_table": {
    "criteria": {
      "has_log": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2025-08-25 08:56:38 -0500"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2025-08-25 09:59:14 -0500"
    },
    "done": true
  },
  "management_wanted:kill_animatronic": {
    "criteria": {
      "kill_animatronic_0": "2025-08-26 12:05:57 -0500"
    },
    "done": true
  },
  "framedblocks:recipes/building_blocks/framed_double_stairs": {
    "criteria": {
      "hasFramedStairs": "2025-08-26 12:09:56 -0500"
    },
    "done": true
  },
  "framedblocks:recipes/building_blocks/framed_half_stairs": {
    "criteria": {
      "hasFramedStairs": "2025-08-26 12:09:56 -0500"
    },
    "done": true
  },
  "framedblocks:recipes/building_blocks/framed_stairs_rotate_to_framed_vertical_stairs": {
    "criteria": {
      "hasFramedStairs": "2025-08-26 12:09:56 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/food/dough": {
    "criteria": {
      "has_water": "2025-08-26 12:10:17 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/freezing/ice": {
    "criteria": {
      "has_ingredient": "2025-08-26 12:10:17 -0500"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2025-08-26 12:10:17 -0500"
    },
    "done": true
  },
  "refurbished_furniture:recipes/baking/sea_salt": {
    "criteria": {
      "has_ingredient": "2025-08-26 12:10:17 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/ice_from_freezing": {
    "criteria": {
      "has_water": "2025-08-26 12:10:17 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2025-08-26 12:11:42 -0500"
    },
    "done": true
  },
  "management_wanted:fnaf_1_animatronic_kills_you": {
    "criteria": {
      "fnaf_1_animatronic_kills_you_0": "2025-08-26 13:08:03 -0500"
    },
    "done": true
  },
  "management_wanted:animatronic_kills_you": {
    "criteria": {
      "animatronic_kills_you_0": "2025-08-26 13:08:03 -0500"
    },
    "done": true
  },
  "sophisticatedbackpacks:recipes/misc/copper_backpack": {
    "criteria": {
      "has_backpack": "2025-08-31 08:51:55 -0500"
    },
    "done": true
  },
  "sophisticatedbackpacks:recipes/misc/iron_backpack": {
    "criteria": {
      "has_backpack": "2025-08-31 08:51:55 -0500"
    },
    "done": true
  },
  "DataVersion": 3465
}